北京用友北京用友

您所在的位置:首页 -> 常见问题 -> 用友U8常见问题
用友软件U8+支持哪些操作系统
浏览:1326次 评论:0条 发表日期:2019-12-27 15:55:49作者:
Tags:
用友u8软件分为不同版本,不同版本支持的操作系统不同。以最新版本的15.1为例,其支持安装在最新的WIN10操作系统(专业版),WIN7旗舰版,server版本
Windows XP–SP2(及更高版本补丁)、Windows 2003–SP2(包括R2)(及更高版本补丁);Vista–SP1(及更高版本补丁)、Windows2008–SP1 (及更高版本补丁)、Windows7(SP1或更高版本补丁)、Windows2008 R2(SP1或更高版本补丁)。
微软的系统(除了win8外)大部分都支持,主流的windows2003,2008无论是32位的还是64位的都支持,XP和win7也支持,但用友只支持微软的操作系统。
但是一般12.0版本之前,是不支持win10操作系统的。
上一篇用友U8软件2020年结
下一篇U8软件的安全库存、最低库存、最..

最新文章

用友增加会计科目时提示:功能暂时不能执行
T6软件提示未预期错误,退出
用友T3软件打开显示内存溢出7
用友U8注册加密狗提示:写卡失败,请重新配置客户端
建立帐套或新年度帐时报ufmodel.bak错误
如何彻底清除已安装的SQL SERVER
最新图文教程

北京用友远程维护收

用友软件U8服务器中

如何查看服务器登录

用友T6软件中了helps

服务器中了Globeimpo

用友增加会计科目时

用友T3软件打开显示

用友U8服务器中了.lo

热门文章

[10-26]
[09-15]
[10-08]
[10-15]
[04-02]
[03-03]

推荐文章

相关文章

在线咨询
售后支持
  • 业务电话:010-84986180
  • 13720089039
  • 夜间值班:18910108696
  • 北京会计QQ群:6388368